@charset "utf-8";
/*------------------------------------------------------------------*/
#pg_tittle {
    background: #000;
    box-sizing: border-box;
    color: #FFF000;
    font-size: 36px;
    margin: 0 0 20px;
    padding: 0 20px;
    text-align: center;
    width: 100%;
}
h1.title {
    width: 960px;
    width: 100%;
    margin: 0 auto;
    padding: 10px 0px;
    text-align: center;
    letter-spacing: 10px;
}
#contents{
    box-sizing: border-box;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    padding: 0 10px;
}
h3{
position: relative;
padding: 0.25em 0;
}
h3:after {
content: "";
display: block;
height: 4px;
background: -moz-linear-gradient(to right, rgb(255, 186, 115), transparent);
background: -webkit-linear-gradient(to right, rgb(255, 186, 115), transparent);
background: linear-gradient(to right, rgb(255, 186, 115), transparent);
}
.boxa{
    padding: 10px 6px;
	}
@media only screen and (max-width: 750px){
#pg_tittle {
    font-size: 20px;
}
}
